1

Upgrading from 4.0 to 4.1 by working through the fine documentation on wiki.civicrm.org. Cleared all drupal caches, deleted civicrm/templates_c/* and ConfigAndLog/* ran civicrm/admin/setting/updateConfigBackend&reset=1, civicrm/admin/setting/path?reset=1

However menu dropdowns, tab expansion were not working since civicrm is still trying to open files from v4.0.8 namely in ../jquery/jquery-ui-1.8.11, ../plugins/jsTree.v.1.0rc2, jquery/jquery.js etc whereas V4.1.5 comes with jquery-ui-1.8.16 for example

Got the site operational by copying the old jquery files back into the codebase so most appears to be working.

What resets which jquery files are used?

1

you need to rebuild all the menu items please use the following Drupal sites: http:///index.php?q=civicrm/menu/rebuild&reset=1 and clear cache again

for more details please have a look at the below documents http://wiki.civicrm.org:8090/confluence/display/CRMDOC/Moving+an+Existing+Installation+to+a+New+Server+or+Location

  • Sadly reduilding the menu items makes no difference and yes I did follow the document you have linked to – Louis Delacretaz Sep 3 '15 at 23:08
  • did you manage to get this fixed – Ramesh - ARTECH Consultancy Sep 7 '15 at 8:14
  • No, site is still calling the earlier version jquery files – Louis Delacretaz Sep 10 '15 at 0:32
0

Might be as simple as your browser's local cache. Try a force-refresh of the page.

  • force-refresh of the page and even clearing its cache does not help – Louis Delacretaz Sep 3 '15 at 23:09

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.